
StocksAndFisheriesKB - Feature #11752

"Archived" is missing among the NEW status values to be selected for GRSF records Admin Panel

May 11, 2018 11:21 AM - Luca Frosini

Status: Closed Start date: May 11, 2018

Priority: Normal Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

History

#3 - Jul 26, 2018 02:25 PM - Luca Frosini

- Tracker changed from Task to Feature

- Project changed from 8 to StocksAndFisheriesKB

- Category deleted (Default)

- Target version changed from WP05 to GRSF

#4 - Sep 14, 2018 11:47 AM - Francesco Mangiacrapa

Looking at the code I noticed the following comment:

// if the record isn't approved, then remove also archived

 This means that the "Archived" Status should appear only if the record was already approved. @aureliano.gentile@fao.org is that what we expect? Is

it right?

#5 - Sep 14, 2018 12:10 PM - Aureliano Gentile

yes, it makes sense. I just checked this approved record http://data.d4science.org/ctlg/GRSF_Admin/c58637dd-3a63-3e54-b132-e07f9ed34454 and

indeed "archived" is among the "status" options.

Thanks for having checked and the explanations. I guess the ticket can be closed.

#6 - Sep 14, 2018 12:11 PM - Francesco Mangiacrapa

- Status changed from New to Closed

- % Done changed from 0 to 100
